@import "src/colors.scss";

.selector {
  display: flex;
  flex-direction: column;
  height: 100vh;
  justify-content: center;
  align-items: center;
  background: $dark;
  color: $light;
}

#wheel {
  width: 200px;
  height: 100%;
  padding: 0 2em;
  overflow-y: scroll;
  scroll-behavior: smooth;
}

#wheel>ul {
  list-style-type: none;
  padding-left: 0;
  margin-top: 50vh;
}

#left {
  float: left;
  shape-outside: ellipse(90px 55vh at 0% calc(100% - 55vh));
  width: 150px;
  height: 100%;
  margin-top:0;
  padding-top: 5vh;
}

/* Hide scrollbar for Chrome, Safari and Opera */
#wheel::-webkit-scrollbar {
    display: none;
}
  
/* Hide scrollbar for IE, Edge and Firefox */
#wheel {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}

.selected {
    font-weight: bold;
}